Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1103028 - CVE-2014-3865 CVE-2014-3864 dpkg: multiple directory traversal flaws in dpkg-source [epel-all]
Summary: CVE-2014-3865 CVE-2014-3864 dpkg: multiple directory traversal flaws in dpkg-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dpkg
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andrew Colin Kissa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-30 05:17 UTC by Murray McAllister
Modified: 2015-05-14 06:30 UTC (History)
3 users (show)

Fixed In Version: dpkg-1.16.16-5.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-14 06:29:16 UTC
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2014-05-30 05:17:06 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-05-30 05:17:18 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1103026,1103028

Comment 3 Fedora Update System 2015-04-20 22:41:32 UTC
dpkg-1.16.16-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dpkg-1.16.16-1.el7

Comment 4 Fedora Update System 2015-04-21 05:01:45 UTC
dpkg-1.16.16-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dpkg-1.16.16-2.el6

Comment 5 Fedora Update System 2015-04-22 05:07:45 UTC
Package dpkg-1.16.16-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dpkg-1.16.16-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5901/dpkg-1.16.16-2.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-26 03:40:10 UTC
dpkg-1.16.16-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dpkg-1.16.16-5.el6

Comment 7 Fedora Update System 2015-04-26 03:41:35 UTC
dpkg-1.16.16-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dpkg-1.16.16-5.el7

Comment 8 Fedora Update System 2015-05-14 06:29:16 UTC
dpkg-1.16.16-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-14 06:30:03 UTC
dpkg-1.16.16-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.